{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/3762f62f-adee-40e2-9c24-72f9bc7bdc20"]
        }
    ],
    "uuid": "f80d327b-6e42-4f56-b51f-82a9e1ac5e1d"
}